﻿.navbar-static-top.navbar-inverse {
	background-color: #FFC60B !important;
	background-image: url(/main-menu.png);
	background-position: top center;
	background-repeat: no-repeat;
}

.homelink, a.homelink:hover {
	color: #000000 !important;
	font-weight: bold !important;
	display: none;
}

.navbar-inverse .navbar-nav > li > a {
	color: #000000 !important;
	text-transform: uppercase;
	font-size: 18px !important;
}

	.navbar-inverse .navbar-nav > li > a:hover, .navbar-inverse .navbar-nav > li > a:focus {
		color: #ffffff !important;
	}

.navbar-static-top.navbar .menu-bar > .navbar-nav > .divider-vertical {
	border-right: 0 !important;
}

.footer-top {
	background-color: #586F79 !important;
	color: #ffffff !important;
	padding-top: 30px;
}

.container {
	border-style: none !important;
}

.content-home {
	background-color: #F7C024 !important;
	border-style: none;
	padding: 20px;
	background-image: url(/programmes-back.png);
	background-position-x: right;
	background-repeat: no-repeat;
	background-size: 300px;
}

a {
	color: #F7C024 !important;
}

	a:hover, a:focus {
		color: #F7C024 !important;
	}

.btn-default, .btn-default:hover, .btn-default:focus {
	color: #F7C024 !important;
	background-color: #ffffff !important;
	border-color: #F7C024 !important;
}

.btn-primary, .btn-primary:hover, .btn-primary:focus, .btn-info {
	color: #ffffff !important;
	background-color: #F7C024 !important;
	border-color: #F7C024 !important;
}

#questionsDiv input[type="radio"], #questionsDiv input[type="checkbox"] {
	margin: 5px !important;
}

#questionsDiv label, #questionsDiv input {
	float: none !important;
}

.section-landing {
	background: linear-gradient(transparent, transparent), url(/marae-min.jpg) no-repeat center !important;
	background-size: cover !important;
}

.page_section p {
	border-top: none !important
}

.custom-logo {
	background: url(/logo.png) center no-repeat;
	height: 120px;
}

	.custom-logo a {
		display: block;
		height: 100px;
		width: 300px;
		left: 50%;
		position: absolute;
		margin-left: -150px;
		margin-top: 10px;
	}

.footer-top .row > div {
	width: 100% !important;
}

.crmEntityFormView .cell input[type=text], .crmEntityFormView .cell select, .crmEntityFormView .cell textarea {
	float: none !important;
}

.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
	background-color: #eee !important;
}

.center {
	display: inline;
	margin-left: auto;
	margin-right: auto;
}
